Page MenuHomePhabricator

[DO NOT USE] Wikidata Browsertests (tracking) [superseded by #Browser-Tests]
Closed, ResolvedPublic

Description

Tracking browsertest related tasks for Wikidata.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
Resolved Jonas
Declinedhashar
OpenNone
ResolvedWMDE-Fisch
DeclinedNone
DuplicateNone
OpenNone
ResolvedLucas_Werkmeister_WMDE
ResolvedWMDE-Fisch
ResolvedNone
DeclinedNone
DeclinedNone
ResolvedNone
DeclinedLydia_Pintscher
OpenNone
ResolvedWMDE-Fisch
OpenNone
ResolvedWMDE-Fisch
ResolvedTobi_WMDE_SW
Resolved Jonas
OpenNone
OpenNone
ResolvedWMDE-Fisch
Opennoarave
OpenNone
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedJanZerebecki
Openthiemowmde
ResolvedJanZerebecki

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 1:53 PM
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Feb 4 2015, 3:04 PM
Jonas closed this task as Resolved.Aug 13 2015, 4:17 PM
Jonas claimed this task.
Jonas added a subscriber: Jonas.

Just added the Browser-Tests project to all of the subtasks, so they can be found inside of this project.

Liuxinyu970226 renamed this task from Wikidata Browsertests (tracking) to [DO NOT USE] Wikidata Browsertests (tracking) [superseded by #Browser-Tests].Mar 2 2017, 9:46 AM